[LocalizedFileNames]
jungle_trapdoor.json=@jungle_trapdoor.json,0
lightning_rod.json=@lightning_rod.json,0
scaffolding.json=@scaffolding.json,0
soul_lantern.json=@soul_lantern.json,0
lantern.json=@lantern.json,0
spruce_trapdoor.json=@spruce_trapdoor.json,0
stonecutter.json=@stonecutter.json,0
warped_trapdoor.json=@warped_trapdoor.json,0
lectern.json=@lectern.json,0
lever.json=@lever.json,0
mangrove_trapdoor.json=@mangrove_trapdoor.json,0
acacia_trapdoor.json=@acacia_trapdoor.json,0
birch_trapdoor.json=@birch_trapdoor.json,0
crimson_trapdoor.json=@crimson_trapdoor.json,0
iron_trapdoor.json=@iron_trapdoor.json,0
oak_trapdoor.json=@oak_trapdoor.json,0
small_dripleaf.json=@small_dripleaf.json,0
end_portal_frame.json=@end_portal_frame.json,0
end_rod.json=@end_rod.json,0
chipped_anvil.json=@chipped_anvil.json,0
big_dripleaf.json=@big_dripleaf.json,0
beacon.json=@beacon.json,0
